body {
	margin: 0px;
	padding: 0px;
	background-color: #F4F8EF;
}
*{
font-weight:normal;
margin:0px;
}
p {
	line-height:160%;
	margin: 0px;
	padding: 0px;
}
th {
font-weight:normal;
text-align:left;
}
ul, li, ol {
margin:0px;
padding:0px;
}
h2, h3, h4 {
	font-weight:normal;
}
text{
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
	padding: 0px;
	border: none;
}
h2 {
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
/***********************************************************************************/
#container {
	width: 830px;
	margin: 0px auto 0px auto;
	font-size: 0.75em;
	background-image: url(../img/back.jpg);
	background-repeat: repeat-y;
	padding-right: 5px;
	padding-left: 5px;
}
#bg-white {
	background-color: #FFFFFF;
	width: 830px;
	padding-top: 20px;
}
/***************************左メニュー*********************************************/
#left {
	width: 170px;
	padding-left: 5px;
	float: left;
	padding-bottom: 20px;
}
.kategory {
	border: none;
	margin-top: 20px;
}
.kategory .border {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin: 0px;
	padding: 5px 0px 10px;
}
.kategory .noborder {
	margin: 0px;
	padding: 10px 0px 10px;
}
.borderimg{
	margin-top: 5px;
	margin-bottom: 5px;
}
.kategory li {
	list-style-image: url(../img/yajirusi.gif);
	list-style-type: none;
	padding-left: 1px;
	list-style-position: outside;
	margin-left: 18px;
	line-height: 160%;
}
.karegory ul {
	margin: 0px;
}
/***************************メイン（日記）*********************************************/
#main {
	float: left;
	width: 440px;
	padding-left: 15px;
	padding-right: 15px;
}
.day {
	background-image: url(../img/bar-day.gif);
	height: 13px;
	width: 435px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 5px;
}
.comment {
	background-image: url(../img/bar-comment.gif);
	height: 13px;
	width: 435px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 5px;
}
#main p {
	padding-right: 10px;
	padding-left: 10px;
}
.nikki-foot {
	padding-top: 10px;
	text-align: right;
	width: 440px;
	padding-bottom: 20px;
}
/***************************右メニュー*********************************************/
#right {
	float: right;
	width: 180px;
	padding-right: 5px;
}
#right .kategory {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 20px;
}
#right .kategory p {
	padding-right: 10px;
	padding-left: 10px;
}
.asi {
	margin-left: 1px;
}
.kanren-site img {
	margin-bottom: 10px;
}/***************************フッター*********************************************/
#foot {
	clear: both;
	text-align: center;
	padding-top: 10px;
}
#wizard {
	text-align: right;
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#calendar {
	text-align: right;
	margin: 0px auto;
	padding: 0px;
	border: none;
	width: 140px;
}
#main h2 a {
	font-weight: bold;
	color: #333333;
}
caption {
	font-weight: bold;
}
#calendar th {
	text-align: right;
	font-weight: bold;
	color: #666666;
}
.midasi{
	background-image: url(../img/bar-h2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 435px;
	padding-left: 5px;
	vertical-align: bottom;
	padding-top: 5px;
	height: 23px;
	font-size: 1.4em;
	font-weight: bold;
	color: #333333;
}
.title{
	background-image: url(../img/bar-title.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 435px;
	padding-left: 5px;
	vertical-align: bottom;
	padding-top: 5px;
	height: 23px;
	font-size: 1.4em;
	font-weight: bold;
	color: #333333;
}
#comments-open-data p {
	padding-bottom: 10px;
}
#comments-open-data {
	padding-top: 10px;
}
#pankuzu {
	font-size: 10px;
	padding-bottom: 5px;
}
.error {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
